.prodfeat {
	border-radius:0px!important;
	padding-top:60px;
	padding-left:20px!important;
}

.prodfeat__img img {
    width: 150%;
    max-width: 150%;
    height: auto;
    /* transform: scale(1.1); */
    margin-top: 150px;
}

@media (max-width: 767px) {
	.prodfeat__img img {
		width: 85%;      /* scale beyond container */
		max-width: 120%;
		height: auto;
		transform: scale(1.1);
		margin-top: -84px;
	}
}

.bg-greycolor {
    background-color: #ededed;
}